{
  "id": 5539303,
  "name": "Frank M. Ryan, trustee under the last will and testament of Terrence E. Ryan, deceased et al., appellants, v. Mary A. Landon and John W. McQueen, trustee, appellees",
  "name_abbreviation": "Ryan v. Landon",
  "decision_date": "1931-04-20",
  "docket_number": "Gen. No. 8,301",
  "first_page": "653",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 653"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 331,
    "ocr_confidence": 0.526,
    "sha256": "cd21f29db0c6d17e697da4f9e83bbbc7fdf0ed37bfc432c08b4d6c6c17590613",
    "simhash": "1:b0d0bce46025bf2b",
    "word_count": 55
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank M. Ryan, trustee under the last will and testament of Terrence E. Ryan, deceased et al., appellants, v. Mary A. Landon and John W. McQueen, trustee, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "Frank M. Ryan, for appellants.",
      "Fred O. Churchill, for appellees."
    ],
    "corrections": "",
    "head_matter": "Frank M. Ryan, trustee under the last will and testament of Terrence E. Ryan, deceased et al., appellants, v. Mary A. Landon and John W. McQueen, trustee, appellees.\nGen. No. 8,301.\nOpinion filed April 20, 1931.\nFrank M. Ryan, for appellants.\nFred O. Churchill, for appellees."
  },
  "file_name": "0653-05",
  "first_page_order": 713,
  "last_page_order": 714
}
